Disponibile BVE TrainSim 5: compatibile anche con Vista e 7

Tutto sulla simulazione ferroviaria, da Train Simulator a Trainz al simulatore della E.444R

Moderatore: Redazione

Rispondi
Autore
Messaggio
Avatar utente
Alex_80
*
*
Messaggi: 213
Iscritto il: mer 05 gen 2005 17:46
Località: Firenze
Contatta:

Disponibile BVE TrainSim 5: compatibile anche con Vista e 7

#1 Messaggio da Alex_80 » gio 15 dic 2011 20:19

Anche se con notevole ritardo (5 settembre 2011) mi sono accorto che è stato rilasciato BVE TrainSim 5, prima versione compatibile anche con Windows Vista e Seven. :D

Richiede il Microsoft .NET Framework 4, perciò BVE 5 è compatibile soltanto con Windows XP, Vista e Seven.


Ho provato BVE 5 su Win Vista e funziona correttamente.

Le prime impressioni sono state molto positive :), ho apprezzato in particolare la reintroduzione (dopo la loro eliminazione nella versione 4) delle indicazioni del raggio delle curve, della pendenza, del punto di fermata e dello stress dei passeggeri (quest'ultimo per alcuni aspetti secondo me anche migliorato), tuttavia la cosa che penso sia la più importante è finalmente la possibilità di avere treni diretti nella direzione opposta alla nostra che si muovono veramente :D, non lo so, però spero che ci sia anche la possibilità di fargli rispettare anche i segnali e di avere treni in movimento anche nella nostra stessa direzione in modo da fare marce parallele.
Cerco schemi quotati di segnali e oggetti ferroviari per la simulaz. della FI-SI ai giorni nostri, di cui cerco planimetrie aggiornate.
Conosco i siti Rotaie e RFI: però mancano tanti oggetti.
Ringrazio chi potrà aiutarmi contattandomi con MP o e-mail.

Avatar utente
Alex_80
*
*
Messaggi: 213
Iscritto il: mer 05 gen 2005 17:46
Località: Firenze
Contatta:

Re: Disponibile BVE TrainSim 5: compatibile anche con Vista

#2 Messaggio da Alex_80 » ven 16 dic 2011 23:35

Il link da dove scaricarlo è http://mackoy.cool.ne.jp/.
Cerco schemi quotati di segnali e oggetti ferroviari per la simulaz. della FI-SI ai giorni nostri, di cui cerco planimetrie aggiornate.
Conosco i siti Rotaie e RFI: però mancano tanti oggetti.
Ringrazio chi potrà aiutarmi contattandomi con MP o e-mail.

Avatar utente
DueDiPicche
**
**
Messaggi: 1380
Iscritto il: mar 25 mar 2008 22:04
Località: Pavia
Contatta:

Re: Disponibile BVE TrainSim 5: compatibile anche con Vista

#3 Messaggio da DueDiPicche » sab 17 dic 2011 11:07

a me da errore di directx su win xp........ prima col 4 funzionava
Libera la mente prima che lei si liberi di te!!
Tutti i viaggi, anche quelli più lunghi, cominciano con un passo

Il mondo è bello perché è aVARIatO

484.021 Gottardo
^_^
^_^
Messaggi: 31
Iscritto il: dom 18 dic 2011 11:36

Re: Disponibile BVE TrainSim 5: compatibile anche con Vista

#4 Messaggio da 484.021 Gottardo » lun 19 dic 2011 15:08

Gli scenari dove si potrebbero scaricare(quelli europei intendo)?

Avatar utente
sidew
**
**
Messaggi: 2015
Iscritto il: lun 04 feb 2008 8:49
Località: Pendolare della MMMOL
Contatta:

Re: Disponibile BVE TrainSim 5: compatibile anche con Vista

#5 Messaggio da sidew » lun 19 dic 2011 15:35

Ho uno strano baco che mi rende visibile solo mezza schermata. Zoomando un po o impostando la visualizzazione alternativa va a posto, ma in entrambe le soluzioni, non ho la visibilita del cruscotto.
Sidewinder

"Oops!" - Shannon Foraker - Ashes of Victory

Avatar utente
Alex_80
*
*
Messaggi: 213
Iscritto il: mer 05 gen 2005 17:46
Località: Firenze
Contatta:

Re: Disponibile BVE TrainSim 5: compatibile anche con Vista

#6 Messaggio da Alex_80 » mar 20 dic 2011 23:11

DueDiPicche ha scritto:a me da errore di directx su win xp........ prima col 4 funzionava
Rispetto alla versione 4 il programma è stato completamente riscritto, quindi anche se la versione 4 funzionava correttamente sul tuo PC, non è garantito che funzioni anche la 5.

L'errore si verifica durante l'installazione oppure dopo quando avvii BVE?

Esattamente quale messaggio d'errore viene visualizzato (l'ideale sarebbe uno screenshot)?

Hai XP aggiornato al service pack 3?

Quale versione di DirectX usi?

Tutti i test DirectX vengono eseguiti correttamente?

Nel panello DirectX in qualche scheda vengono segnalati avvisi o errori?

Se il problema si verifica quando avvii BVE, quale risoluzione hai impostato in Windows e quale in BVE, inoltre avvii BVE in modalità finestra o a tutto schermo?

Quale scheda video usi?

484.021 Gottardo ha scritto:Gli scenari dove si potrebbero scaricare(quelli europei intendo)?
Anch'io sarei interessato agli scenari per BVE 5, per me andrebbero bene di qualsiasi nazione, anche se soprattutto del Giappone e dell'Italia, purtroppo non so dove poterli scaricare, tuttavia considerando che la versione 5 è uscita da poco potrebbero ancora non esserne disponibili nessuno.

Comunque usando il programma Converter, scaricabile dalla stessa pagina di BVE 5, è possibile convertire in automatico i vecchi scenari rendendoli compatibili con la versione 5, anche se ovviamente alcune delle nuove caratteristiche di BVE non saranno disponibili per gli scenari convertiti.

sidew ha scritto:Ho uno strano baco che mi rende visibile solo mezza schermata. Zoomando un po o impostando la visualizzazione alternativa va a posto, ma in entrambe le soluzioni, non ho la visibilita del cruscotto.
Potresti mostrarmi uno screenshot, perché possa capire meglio il problema?
Cerco schemi quotati di segnali e oggetti ferroviari per la simulaz. della FI-SI ai giorni nostri, di cui cerco planimetrie aggiornate.
Conosco i siti Rotaie e RFI: però mancano tanti oggetti.
Ringrazio chi potrà aiutarmi contattandomi con MP o e-mail.

Avatar utente
DueDiPicche
**
**
Messaggi: 1380
Iscritto il: mar 25 mar 2008 22:04
Località: Pavia
Contatta:

Re: Disponibile BVE TrainSim 5: compatibile anche con Vista

#7 Messaggio da DueDiPicche » mer 21 dic 2011 18:52

Dopo la scelta della lingua

Immagine

dopo aver cliccato su continua

Immagine

dopo aver cliccato su OK

Immagine

Un test sul directx da risultati positivi.Versione 9.0c
windows xp sp3

Framework è aggiornato alla versione più recente.
Libera la mente prima che lei si liberi di te!!
Tutti i viaggi, anche quelli più lunghi, cominciano con un passo

Il mondo è bello perché è aVARIatO

Avatar utente
tof63
*
*
Messaggi: 846
Iscritto il: gio 01 gen 2004 21:32
Località: Torino
Contatta:

Re: Disponibile BVE TrainSim 5: compatibile anche con Vista

#8 Messaggio da tof63 » mer 21 dic 2011 19:09

E' un errore delle librerie .net.

Prova a scaricare e installare la versione 4.
http://www.microsoft.com/downloads/it-i ... laylang=it
Luigi Cartello

Avatar utente
DueDiPicche
**
**
Messaggi: 1380
Iscritto il: mar 25 mar 2008 22:04
Località: Pavia
Contatta:

Re: Disponibile BVE TrainSim 5: compatibile anche con Vista

#9 Messaggio da DueDiPicche » mer 21 dic 2011 20:19

niente da fare nemmeno col 4 funziona.... stessi errori
Libera la mente prima che lei si liberi di te!!
Tutti i viaggi, anche quelli più lunghi, cominciano con un passo

Il mondo è bello perché è aVARIatO

Avatar utente
sidew
**
**
Messaggi: 2015
Iscritto il: lun 04 feb 2008 8:49
Località: Pendolare della MMMOL
Contatta:

Re: Disponibile BVE TrainSim 5: compatibile anche con Vista

#10 Messaggio da sidew » mer 21 dic 2011 21:49

tra i requirement (traduzione dal giap da google translate): http://mackoy.cool.ne.jp/develop5.html

.NET Framework 2.0 è richiesto.
. DirectX End-User Runtime è necessario.


Probabilmente ti manca l'ultimo package a vedere gli errori su DirectSound

E' consigliabile aggiornare anche i dirvers video.
Sidewinder

"Oops!" - Shannon Foraker - Ashes of Victory

Avatar utente
Alex_80
*
*
Messaggi: 213
Iscritto il: mer 05 gen 2005 17:46
Località: Firenze
Contatta:

Re: Disponibile BVE TrainSim 5: compatibile anche con Vista

#11 Messaggio da Alex_80 » sab 31 dic 2011 21:33

Sembrerebbe un problema relativo al DirectSound e quindi all'audio.

Il .NET Framework 2 non penso vada bene, perché prima che installassi la versione 4 su Vista, l'installazione si interrompeva dicendo che era necessario installare il .NET Framework 4, perciò immagino che anche per XP valga lo stesso.
Però non ho idea perché sul sito ufficiale di BVE venga riportato che funziona anche con la versione 2. :?


I test DirectX li hai eseguiti tutti o soltanto alcuni, soprattutto quelli relativi all'audio?

Nel panello DirectX in qualche scheda vengono segnalati avvisi o errori?

Quale scheda video e audio usi?

Hai provato ad aggiornare i driver della scheda audio e video?

Potrebbe essere utile anche aggiornare il run-time del DirectX.


PS: buon anno a tutti! :ciao:
Cerco schemi quotati di segnali e oggetti ferroviari per la simulaz. della FI-SI ai giorni nostri, di cui cerco planimetrie aggiornate.
Conosco i siti Rotaie e RFI: però mancano tanti oggetti.
Ringrazio chi potrà aiutarmi contattandomi con MP o e-mail.

Rispondi

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite